## ruby-fog-brightbox 0.0.2

=== debian/changelog ===
ruby-fog-brightbox (0.0.2-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks/Replaces statement on versions of ruby-fog anterior to 1.22.0-2
    to help with upgrade from wheezy, as this package contains files earlier
    shipped by ruby-fog (Closes: #749329)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 27 May 2014 21:44:37 +0200

ruby-fog-brightbox (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #745271)

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Apr 2014 12:08:12 +0530
