=== debian/control ===
Source: ruby-fog-brightbox
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~),
 ruby-fog-core, ruby-fog-json, ruby-minitest
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-brightbox.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog-brightbox.git;a=summary
Homepage: https://github.com/brightbox/fog-brightbox
XS-Ruby-Versions: all

Package: ruby-fog-brightbox
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-fog-core, ruby-fog-json
Breaks: ruby-fog (<< 1.22.0-2~)
Replaces: ruby-fog (<< 1.22.0-2~)
Description: library to use the Brightbox Cloud in applications
 Module for the 'fog' gem to support Brightbox Cloud.
 .
 It can also be used as a stand alone provider.
