## ruby-fog-brightbox 0.7.1

=== debian/changelog ===
ruby-fog-brightbox (0.7.1-2) unstable; urgency=medium

  * Re-upload to unstable. 

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 May 2015 00:25:53 +0530

ruby-fog-brightbox (0.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Add spec to loadpath to fix failing tests.
  * Add ruby-reflecto, ruby-webmock and rake to build deps.

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Apr 2015 18:58:39 +0530
