=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~),
- ruby-fog-core, ruby-fog-json, ruby-minitest
-Standards-Version: 3.9.5
+ ruby-fog-core, ruby-fog-json, ruby-minitest, ruby-inflecto, ruby-webmock,
+ ruby-minitest, rake
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-brightbox.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog-brightbox.git;a=summary
 Homepage: https://github.com/brightbox/fog-brightbox
